"GoogleAppsHeader" = "Google lietotnes";
"FeaturedAppHeader" = "Piedāvātā lietotne";
"RecommendedAppsHeader" = "Ieteicamās lietotnes";
"OtherSettingsHeader" = "Citi iestatījumi";
"FeatureFlagsHeader" = "Pašreizējie funkciju karodziņi";
"ResetToSystemDefaults" = "Atjaunot sist. noklus. iestat.";
"HeaderIntentTypeBrowser" = "Pārlūkprogramma";
"HeaderIntentTypeDualLocation" = "Pārvietošanās starp atrašanās vietām";
"HeaderIntentTypeMail" = "E-pasts";
"HeaderIntentTypeMaps" = "Maps";
"HeaderIntentTypeSingleLocation" = "Pārvietošanās no jūsu atrašanās vietas";
"HeaderIntentTypeCalendar" = "Kalendārs";
"AppDownloaded" = "Lejupielādēta: %@";
"ResetToSystemDefaultsAlertTitle" = "Atjaunot sist. noklus. iestat.";
"ResetToSystemDefaultsDescription" = "Atiestatot tiks noņemtas saišu atvēršanai atlasītās preferences. Saites tiks atvērtas, izmantojot sist. liet.";
"ResetAllSettingsConfirm" = "Atiest. visus iest.";
"ResetAllSettingsCancel" = "Atcelt";
"ResetAllSettingsComplete" = "Atiestatīš. pabeigta";
"AppStoreButtonTypeOpen" = "Atvērt";
"AppStoreButtonTypeDownload" = "Iegūt";
"RecommendedAppHighlight" = "Ieteikumi";
"FeaturedAppTitleWithAppName" = "Izmēģ. %@";
"FeaturedAppDownloadButton" = "Izmēģināt";
"FeaturedAppAccessibilityHint" = "Atver vietni App Store.";
"AppInstalledAccessibilityLabel" = "Instalēta";
"AppNotInstalledAccessibilityLabel" = "Nav instalēta";
"AppSelectedAccessibilityLabel" = "Atlasīta";
"AppNotSelectedAccessibilityLabel" = "Nav atlasīta";
"OpenAppInAppStoreAccessibilityHint" = "Atver vietni App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Atlasa izmantojamo lietotni.";
"OpenAnInstalledAppAccessibilityHint" = "Atver lietotni.";
"SheetHeaderOpenWith" = "Atvērt ar";
"SheetHeaderCreateMailWith" = "Izveidot e-pasta ziņojumu ar";
"SheetHeaderOpenMapsWith" = "Vietu un norāžu atvēršanai izmantot:";
"AlertStyleTitle" = "Labāk lietotnē %@";
"AlertStyleOpenAppButton" = "Atvērt";
"AlertStyleGetAppButton" = "Iegūt lietotni %@";
"AlertStyleOpenInBrowserButton" = "Atvērt pārlūkprogrammā";
"AskMeEveryTimeSwitch" = "Katrreiz vaicāt man, kuru lietotni izm.";
"ShareThisWithTitle" = "Kopīgojiet šo, izmantojot %@";
"GmailAppDescription" = "Ātri nosūtiet ziņojumus kontaktpersonām.";
"SearchForThisWithTitle" = "Meklējiet to, izmantojot %@";
"GSAAppDescription" = "Ātri saņemiet noderīgu informāciju un aprakstu.";
"AlertStyleCancelButton" = "Nē, paldies";
"GSATranslationTitle" = "Tulkojumu meklējiet Google tīklā";
"GSATranslationSubtitle" = "Ātri saņemiet noderīgu inform. par savu tulkojumu.";
"SearchNowButtonTitle" = "Meklēt tūlīt";
"GetTheAppButtonTitle" = "Jā, iegūt lietotni";
"ShareTranslationTitle" = "Kopīgojiet savu tulkojumu";
"SendTextSubtitle" = "Sūtiet šo tekstu, izmantojot %@.";
"OpenButtonTitle" = "Atvērt lietotni %@";
"Settings" = "iestatīj.";
"App" = "lietotne";
"AlertCloseButtonAccessibilityHint" = "Aizvērt";
"AlertGetAppButtonAccessibilityHint" = "Iegūstiet %@ no vietn. App Store";
"EditInAppButtonLabel" = "Rediģēt lietotnē %@";
"OpenInAppButtonLabel" = "Atvērt lietotnē %@";
"FloatingActionButtonEditAccessibilityHint" = "Atlasiet rediģēšanas lietotni.";
"FloatingActionButtonOpenAccessibilityHint" = "Atlasiet lietotni, ko izmantot atvēršanai.";
"SwitchOnAccessibilityLabel" = "Ieslēgts";
"SwitchOffAccessibilityLabel" = "Izslēgts";
"SwitchAccessibilityHint" = "Pārsl. iestat., veicot dubultskārienu.";
"DefaultAppSettingsTitle" = "Noklusējuma lietotnes";
"SheetHeaderOpenWithAccessibilityLabel" = "Atveriet lietotnē/instalējiet lietotni";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Atveriet/instalējiet lietotni, lai izveidotu e-pasta kontu";
"ChromeDefaultPromoTitleLabel" = "Chrome atvēršana jebkurā lietotnē";
"ChromeDefaultPromoSubtitleLabel" = "Automātiski izmantojiet pārlūku Chrome, kad pieskaraties saitēm ziņojumos, dokumentos un citās lietotnēs.";
"ChromeDefaultPromoPrimaryButtonLabel" = "Parādīt, kā";
"ChromeDefaultPromoDismissButtonLabel" = "Nē, paldies";
"DebugSectionHeader" = "Testēšana (tikai atkļūdošana/izstrādes versija)";
"EnableLogMonitoring" = "Iespējot žurnālu pārraudzību";
"PleaseRestartApp" = "Restartējiet lietotni, lai piemērotu izmaiņas.";
